
.global_nav.top-nav{
  height: auto;
  width: 100%;
}
.global_nav.top-nav li{
  margin-top: auto !important;
  margin-right: 3em !important;
  margin-left: 0 !important;
}
.global_nav.top-nav li:first-child{
  margin-right: auto !important;
}
.global_nav.top-nav li.sns{
  margin-right: 0 !important;
}
.global_nav.top-nav li:first-child img{
  width: 150px;
}

.qr-stone-nav,.toggle {
  display: none;
  visibility: hidden;
}
.sns.sp {
  visibility: hidden;
  display: none;
}

@media (max-width: 768px) {
.qr-stone-nav{display: block;visibility: visible;}
.global_nav li:first-child img{width: 135px;}
.global_nav li:first-child{display: none;visibility: hidden;}
.global_nav li:nth-child(2){margin-top: inherit;}
.global_nav li:nth-child(n+2) {
  margin-left: 0;
  padding:1.6em 0;
  border-top: 1px solid #E6E6E6;
  box-sizing: border-box;
  width: 85%;
  margin: 0 auto !important;
}
#toppage .global_nav li:nth-child(n+2) {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: inherit;
}

.global_nav li:nth-child(n+3) {margin-top: 0;}
.global_nav li:last-child {margin-right: auto;border-top: 0;padding-top: 0;}
.global_nav.top-nav li.sns {
  margin-right: auto !important;
}
.global_nav.top-nav{
  height: 100%;
}
.global_nav.top-nav li .sp img {
  width: 60%;
}
.pp_co{text-align: center;}
.pp_co a {margin-right: 0;}
.sns{justify-content: center;}
.toggle {
    display: block;
    visibility: visible;
    width: 40px;
    height: 34px;
    cursor: pointer;
    z-index: 3;
    position: relative;
}
.toggle span {
    display: block;
    position: absolute;
    width: 40px;
    border-bottom: solid 1px black;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    padding-top: 5px;
}
.toggle span:nth-child(1) {
    top: 3px;
}
.toggle span:nth-child(2) {
    top: 13px;
}
.toggle span:nth-child(3) {
    top: 23px;
}

/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
    top: 15px;
    left: -5px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* .global_nav */
.global_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    z-index: 2;
    padding-top: 84px;
    text-align: center;
    color: #000;
    background: #fff;
    transition: all 0.8s;  
    justify-content: center;
    flex-direction: column;
}

/* .global_navに.activeが追加 */
.global_nav.active {
    transform: translateY(0%);
}

}
